<!--% PROCESS 'shared-utils.tpl.html' %-->
		<ul>
			<li><a href="<!--% hub_baseurl %-->"><strong>⇧Upload⇧</strong></a></li>
			<li><a href="<!--% absolute_path(baseurl) %-->index.html"><strong>Home</a></li>
			<li><a href="<!--% absolute_url(baseurl) %-->about.html#so_you_want_to_record_a_podcast">Give Shows »</strong></a>
			<li><a href="<!--% absolute_path(baseurl) %-->stuff_you_need_to_know.html">Info</a></li>
			<li><a href="<!--% absolute_path(baseurl) %-->theme.html">Theme</a></li>
			<li><a href="<!--% absolute_path(baseurl) %-->requested_topics.html">Topics</a></li>
			<li><a href="<!--% absolute_url(baseurl) %-->about.html#recording_a_podcast">Recording</a></li>
			<li><!--% absolute_url(baseurl) %-->about.html#requesting_slot">Scheduling</a></li>
		</ul>
